Upgrading proces import error (to v2 from version 0.73 or older)

Dds81 / 2018-11-12 09:00:37   

Hi,
Trying to upgrade my old indexhibit site (version 0.73 or older) to version 2 (because hosting company updated their servers to PHP 7.2), I followed the upgrade tutorial.
When hitting the 'import' button at the end of the process, I received a warning page 'Illegal string offset'.
Can anyone help me out with this issue?
Many thanks,
Dennis
dennisdesmet.be